Subject: Re: Original Text

From: Jim West <[email-masked]>
Date: Fri, 17 Jan 1997 15:53:25 -0500 (EST)

Jimmy,
At 02:39 PM 1/17/97 -0500, you wrote:

>  If we can ever arrive at an 
>acceptable outline of the entire textual history of a particular book, 
>most of these issues will be solved.  

I think that this statement is right on the mark.  The question is, what
criteria can be used to develop such a consensus?

>Then people will be able to choose 
>which text to call "original" (if they are so inclined), either the 
>earliest form of the text (Jim West et al.), or the most developed form of 
>the text (Gene Ulrich, Bob Waltz, etc.), or that form of the text that lies 
>behind the dominant textual tradition (i.e., the MT, either HB/OT 
>or NT) (Emanuel Tov).

These three positions seem to be the major ones with minor variations tucked
alongside.  Is there any possibility that these three perspectives can be
harmonized? (or should I boldly, though jokingly say, is there any
possibility that the adherents of the other two views will come to recognize
that I am right?)  :)

>  In addition, the process of transmission itself 
>will have been mapped (Jean Valentin).
>

Which could and would serve a very useful "church history" function- as Bart
Ehrman has brilliantly shown.

Jim

++++++++++++++++++++++++++++++++++++++++++++++++
Jim West, ThD
Petros TN

[email-masked]

---

From: "Robert B. Waltz" <[email-masked]>
Date: Fri, 17 Jan 1997 16:41:22 -0700

>criteria can be used to develop such a consensus?

First I think we need to make sure we agree on our definitions. :-)

By "textual history," do we mean "the history of redactions" or "the
evolution of text-types"? The answer to that question may help imply
the answer to the other.

>possibility that the adherents of the other two views will come to recognize

As I read the first post, I thought about adding another clarication.
Now I *know* I will.

I don't think we can entirely separate these processes. The reason
is the different textual histories of the books. For John, there is
only *one* official edition (as best we can tell), and that is the
final 21-chapter form. Therefore that is what we reconstruct.

But, for Samuel, say, there is an official church version (the MT).
And it's very bad. It seems to me that, for Samuel, we want the
intermediate version -- not the "Court History of King David," which
is lost, but the final Deuteronomic version (or whatever you want to
call it). By that I mean the edition which *precedes* the MT corruption.
I think a lot of it is preserved in the Greek, but that's another
matter.

Then there's Jeremiah, and the divergent LXX/MT versions. Which
do we reconstruct? The original of the MT? The original of LXX?
Something that predates both? Note that, to answer this question,
we have to determine the history of the text *first*.

It's a complicated situation when scribes become editors. (As witness
all the disputes about Bezae; compare also Colwell's assessment of
p45.) I think we have to treat individual cases.

>Ehrman has brilliantly shown.

Bob Waltz
[email-masked]